Events children
GET https://flowlite.eu/api/events-children/
curl --request GET \
--url 'https://flowlite.eu/api/events-children/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://flowlite.eu/api/events-children/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
| Parameter | Details | Beschreibung |
|---|---|---|
| website_id | Erforderlich Integer | |
| event_id | Optional Integer | |
| session_id | Optional Integer | |
| visitor_id | Optional Integer | |
| type | Optional String | Erlaubte Werte: click, scroll, resize, form |
| datetime_field | Optional String | Erlaubte Werte: date, expiration_date |
| datetime_start | Optional String | Filter results starting from this datetime. Y-m-d H:i:s format. |
| datetime_end | Optional String | Filter results up to this datetime. Y-m-d H:i:s format. |
| order_by | Optional String | Feld, nach dem sortiert wird. Erlaubte Werte: id, event_id, session_id, visitor_id, type, count, expiration_date, date. |
| order_type | Optional String | Sortierreihenfolge: ASC (aufsteigend) oder DESC (absteigend). |
| page | Optional Integer | Seitenzahl der Ergebnisse (Standard: 1). |
| results_per_page | Optional Integer | Anzahl Ergebnisse pro Seite. Erlaubte Werte: 10, 25, 50, 100, 250, 500, 1000 (Standard: 25). |
{
"data": [
{
"id": 1,
"event_id": 1,
"session_id": 1,
"visitor_id": 1,
"website_id": 1,
"type": "click",
"data": {
"text": "Button"
},
"count": 1,
"expiration_date": "2027-07-19",
"datetime": "2026-07-19 20:39:49"
}
],
"meta": {
"page": 1,
"results_per_page": 25,
"total_results": 1,
"total_pages": 1
},
"links": {
"first": "https://flowlite.eu/api/events-children?website_id=1&page=1",
"last": "https://flowlite.eu/api/events-children?website_id=1&page=1",
"next": null,
"prev": null,
"self": "https://flowlite.eu/api/events-children?website_id=1&page=1"
}
}
GET https://flowlite.eu/api/events-children/{id}
curl --request GET \
--url 'https://flowlite.eu/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://flowlite.eu/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \
{
"data": {
"id": 1,
"event_id": 1,
"session_id": 1,
"visitor_id": 1,
"website_id": 1,
"type": "click",
"data": {
"text": "Button"
},
"count": 1,
"expiration_date": "2027-07-19",
"datetime": "2026-07-19 20:39:49"
}
}
DELETE https://flowlite.eu/api/events-children/{id}
curl --request DELETE \
--url 'https://flowlite.eu/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://flowlite.eu/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \